Subject: draft-ietf-iasa-bcp-02: section 3.1 - ISOC involvement in bugdet

From: [email-masked] (Scott Bradner)
Date: Sun, 12 Dec 2004 20:33:46 -0500 (EST)

open from last version

> This does not seem to admit to the possibility that the ISOC board might
> say 'wait a minute - you are asking for twice as much money as you got
> last year - we need to work with you to figure out a funding level that
> the ISOC can support'  - i.e. it is not reasonable to assume that the
> ISOC BoT can carry out the above mentioned fiduciary responsibility
> without being able to engage in a dialogue over budget amounts.  
>
> An open question in my mind is the degree of detail and itemization that
> the ISOC BoT needs to have to carry out the fiduciary responsibility
> i.e. it seems like the ISOC might have a hard time with its auditors if
> what it approved is just a line item for the IETF expenditures with no
> breakdown.  But on the other hand we do not want the ISOC BoT to be
> arguing over how many copies of the newcomer's presentation handouts get
> made.  We need to figure out a reasonable process that permits the ISOC
> to understand what the money is going for, be able to suggest
> alternatives if they might be more efficient, and have an ability to
> have input to the review of RFP responses without limiting the ability
> and authority of the IAD/IAHC to make the final decisions (as long as
> they stay within a budget)

basically - no discussion between the ISOC and the IAD is called
for in putting the budget together - that seems to be an error (if
the assumption is that the ISOC reps on the IASA will be the
dhisussion path then it would be good to state that - it is
better to be clear than to have people in the future assume that
the ISOC BoT just gets to approve a proposed IETF budget rather than 
think about it and teh implications for ISOC's overall budget

Scott

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Mon, 13 Dec 2004 05:47:00 +0100

I replied on November 22 (same reply as last message):

> I don't understand your comment - given that the timeline shown in the
> BCP has the ISOC BoT working with the IAD over the budget for 4-5 months
> (July to November/December), how can you think that there will not be a
> dialogue over that period of time?
>
> This applies to multiple places in your comments - you seem to have read
> "dialogue is not explicitly mentioned" as "no dialogue is allowed to take
> place", and I simply can't understand how you came to that reading.
>
> Remember also that the ISOC President is part of the IAOC. There will
> ALWAYS be channels for making suggestions.

               Harald

---

From: [email-masked] (Scott Bradner)
Date: Mon, 13 Dec 2004 08:14:35 -0500 (EST)

and I'd like it *very* clear that a dialogue is part of the process
i.e. I'd like to see it written down so that no one has any misunderstanding
now or in the future that a dialogue is part of teh process

Scott

------

Date: Mon, 13 Dec 2004 05:47:00 +0100
From: Harald Tveit Alvestrand <[email-masked]>
To: Scott Bradner <[email-masked]>, [email-masked]
Subject: Re: draft-ietf-iasa-bcp-02: section 3.1 - ISOC involvement in
 bugdet

               Harald

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Mon, 13 Dec 2004 20:11:14 +0100

--On 13. desember 2004 08:14 -0500 Scott Bradner <[email-masked]> wrote:

> i.e. I'd like to see it written down so that no one has any
> misunderstanding now or in the future that a dialogue is part of teh
> process

send text. I think it's unnecessary, but should do no harm.